Subject: [Rats] TPM at IETF

From: Guy Fedorkow <[email-masked]>
Date: Tue, 21 Jul 2020 19:08:13 +0000

We've checked in a new version of the Remote Integrity Verification document
at IETF, in preparation for the IETF 108 "Madrid" virtual meeting.  If
anyone wants to send comments, contact me or join [email-masked]

https://tools.ietf.org/html/draft-ietf-rats-tpm-based-network-device-attest-
02

Thx

/guy

Juniper Business Use Only